Subject: bug#73938: [PATCH] Add folding support for TeX quotes

From: Ikumi Keita <[email-masked]>
Date: Thu, 24 Oct 2024 18:43:40 +0900

Hi Paul,

>>>>> Paul Nelson <[email-masked]> writes:
> This patch adds support for folding TeX quotes, together with a user
> option for automatically folding quotes upon insertion.

> Besides the new feature, I took the liberty of improving the
> organization of tex-fold.el by grouping together related functions
> that have been added in some of my recent patches.

> Any feedback welcome.

Thanks for intensive contributions. I haven't tested the code yet, but
I'd suggest to move `declare-function' to the initial block of
tex-fold.el, because `declare-function' is just a declaration to the
byte compiler and does nothing at run time.

Regards,
Ikumi Keita
#StandWithUkraine #StopWarInUkraine
#Gaza #StopMassiveKilling #CeasefireNOW